## univention-errata-level 5.0.1-216

=== debian/changelog ===
univention-errata-level (5.0.1-216) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Feb 2022 16:01:35 +0100
