## univention-errata-level 5.0.1-220

=== debian/changelog ===
univention-errata-level (5.0.1-220) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Feb 2022 11:57:49 +0100
