## univention-errata-level 5.0.1-223

=== debian/changelog ===
univention-errata-level (5.0.1-223) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Feb 2022 11:58:59 +0100
