## univention-errata-level 5.0.1-229

=== debian/changelog ===
univention-errata-level (5.0.1-229) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 23 Feb 2022 16:16:51 +0100
