## univention-errata-level 5.0.1-232

=== debian/changelog ===
univention-errata-level (5.0.1-232) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 23 Feb 2022 16:17:21 +0100
