## univention-errata-level 5.0.1-241

=== debian/changelog ===
univention-errata-level (5.0.1-241) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 09 Mar 2022 13:35:54 +0100
