## univention-errata-level 5.0.1-243

=== debian/changelog ===
univention-errata-level (5.0.1-243) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Mar 2022 14:17:39 +0100
