## univention-errata-level 5.0.1-247

=== debian/changelog ===
univention-errata-level (5.0.1-247) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Mar 2022 14:18:47 +0100
