## univention-errata-level 5.0.1-248

=== debian/changelog ===
univention-errata-level (5.0.1-248) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 16 Mar 2022 14:18:59 +0100
