## univention-errata-level 5.0.1-253

=== debian/changelog ===
univention-errata-level (5.0.1-253) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 23 Mar 2022 14:02:21 +0100
