## univention-errata-level 5.0.1-268

=== debian/changelog ===
univention-errata-level (5.0.1-268) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 30 Mar 2022 12:20:14 +0200
