## univention-errata-level 5.0.1-272

=== debian/changelog ===
univention-errata-level (5.0.1-272) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 30 Mar 2022 12:21:04 +0200
