## univention-errata-level 5.0.1-280

=== debian/changelog ===
univention-errata-level (5.0.1-280) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Apr 2022 17:13:40 +0200
