## univention-errata-level 5.0.1-281

=== debian/changelog ===
univention-errata-level (5.0.1-281) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Apr 2022 17:13:54 +0200
