## univention-errata-level 5.0.1-284

=== debian/changelog ===
univention-errata-level (5.0.1-284) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Apr 2022 17:14:31 +0200
