## univention-errata-level 5.0.1-286

=== debian/changelog ===
univention-errata-level (5.0.1-286) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Apr 2022 17:14:54 +0200
