## univention-errata-level 5.0.1-287

=== debian/changelog ===
univention-errata-level (5.0.1-287) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 13 Apr 2022 15:14:42 +0200
