## univention-errata-level 5.0.1-289

=== debian/changelog ===
univention-errata-level (5.0.1-289) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 20 Apr 2022 17:04:46 +0200
