## univention-errata-level 5.0.1-295

=== debian/changelog ===
univention-errata-level (5.0.1-295) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 27 Apr 2022 16:00:37 +0200
