## univention-errata-level 5.0.1-298

=== debian/changelog ===
univention-errata-level (5.0.1-298) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 04 May 2022 16:53:49 +0200
