## univention-errata-level 5.0.1-300

=== debian/changelog ===
univention-errata-level (5.0.1-300) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 04 May 2022 16:54:10 +0200
