## univention-errata-level 5.0.1-304

=== debian/changelog ===
univention-errata-level (5.0.1-304) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 11 May 2022 17:36:26 +0200
