## univention-errata-level 5.0.1-306

=== debian/changelog ===
univention-errata-level (5.0.1-306) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 18 May 2022 15:41:04 +0200
