## univention-errata-level 5.0.1-310

=== debian/changelog ===
univention-errata-level (5.0.1-310) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 18 May 2022 15:42:00 +0200
