## univention-errata-level 5.0.1-311

=== debian/changelog ===
univention-errata-level (5.0.1-311) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 25 May 2022 18:14:25 +0200
