## univention-errata-level 5.0.1-316

=== debian/changelog ===
univention-errata-level (5.0.1-316) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 25 May 2022 18:17:14 +0200
