## univention-errata-level 5.0.1-320

=== debian/changelog ===
univention-errata-level (5.0.1-320) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 01 Jun 2022 16:41:44 +0200
