## univention-errata-level 5.0.1-322

=== debian/changelog ===
univention-errata-level (5.0.1-322) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 01 Jun 2022 16:42:06 +0200
