## univention-errata-level 5.0.1-325

=== debian/changelog ===
univention-errata-level (5.0.1-325) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 08 Jun 2022 16:32:53 +0200
