## univention-errata-level 5.0.1-327

=== debian/changelog ===
univention-errata-level (5.0.1-327) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 08 Jun 2022 16:33:51 +0200
