## univention-errata-level 5.0.1-328

=== debian/changelog ===
univention-errata-level (5.0.1-328) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 08 Jun 2022 16:34:05 +0200
