## univention-errata-level 5.0.1-329

=== debian/changelog ===
univention-errata-level (5.0.1-329) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 08 Jun 2022 16:34:17 +0200
