## univention-errata-level 5.0.1-337

=== debian/changelog ===
univention-errata-level (5.0.1-337) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 15 Jun 2022 16:06:50 +0200
