## univention-errata-level 5.0.1-342

=== debian/changelog ===
univention-errata-level (5.0.1-342) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Mon, 27 Jun 2022 18:40:39 +0200
