## univention-errata-level 5.0.1-343

=== debian/changelog ===
univention-errata-level (5.0.1-343) ucsucs5.0-1-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Jul 2022 16:29:00 +0200
