## univention-errata-level 5.0.2-344

=== debian/changelog ===
univention-errata-level (5.0.2-344) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Jul 2022 16:45:59 +0200
