## univention-errata-level 5.0.2-345

=== debian/changelog ===
univention-errata-level (5.0.2-345) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 06 Jul 2022 16:46:08 +0200
