## univention-errata-level 5.0.2-346

=== debian/changelog ===
univention-errata-level (5.0.2-346) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 13 Jul 2022 16:03:24 +0200
