## univention-errata-level 5.0.2-350

=== debian/changelog ===
univention-errata-level (5.0.2-350) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 13 Jul 2022 16:05:09 +0200
