## univention-errata-level 5.0.2-352

=== debian/changelog ===
univention-errata-level (5.0.2-352) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 14 Jul 2022 09:46:09 +0200
