## univention-errata-level 5.0.2-353

=== debian/changelog ===
univention-errata-level (5.0.2-353) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 20 Jul 2022 18:08:53 +0200
