## univention-errata-level 5.0.2-355

=== debian/changelog ===
univention-errata-level (5.0.2-355) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 20 Jul 2022 18:09:19 +0200
