## univention-errata-level 5.0.2-361

=== debian/changelog ===
univention-errata-level (5.0.2-361) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 20 Jul 2022 18:10:22 +0200
