## univention-errata-level 5.0.2-366

=== debian/changelog ===
univention-errata-level (5.0.2-366) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 20 Jul 2022 18:11:13 +0200
