## univention-errata-level 5.0.2-368

=== debian/changelog ===
univention-errata-level (5.0.2-368) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 28 Jul 2022 08:28:45 +0200
