## univention-errata-level 5.0.2-374

=== debian/changelog ===
univention-errata-level (5.0.2-374) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Mon, 01 Aug 2022 13:02:01 +0200
