## univention-errata-level 5.0.2-375

=== debian/changelog ===
univention-errata-level (5.0.2-375) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 03 Aug 2022 16:49:06 +0200
