## univention-errata-level 5.0.2-377

=== debian/changelog ===
univention-errata-level (5.0.2-377) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 03 Aug 2022 16:50:15 +0200
