## univention-errata-level 5.0.2-378

=== debian/changelog ===
univention-errata-level (5.0.2-378) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Fri, 05 Aug 2022 12:18:35 +0200
