## univention-errata-level 5.0.2-383

=== debian/changelog ===
univention-errata-level (5.0.2-383) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 17 Aug 2022 17:19:36 +0200
