## univention-errata-level 5.0.2-384

=== debian/changelog ===
univention-errata-level (5.0.2-384) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 17 Aug 2022 17:19:47 +0200
