## univention-errata-level 5.0.2-393

=== debian/changelog ===
univention-errata-level (5.0.2-393) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 24 Aug 2022 16:23:11 +0200
