## univention-errata-level 5.0.2-395

=== debian/changelog ===
univention-errata-level (5.0.2-395) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 31 Aug 2022 12:07:14 +0200
