## univention-errata-level 5.0.2-399

=== debian/changelog ===
univention-errata-level (5.0.2-399) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 31 Aug 2022 12:08:20 +0200
