## univention-errata-level 5.0.2-402

=== debian/changelog ===
univention-errata-level (5.0.2-402) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 08 Sep 2022 11:21:49 +0200
