## univention-errata-level 5.0.2-404

=== debian/changelog ===
univention-errata-level (5.0.2-404) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 08 Sep 2022 11:22:19 +0200
