## univention-errata-level 5.0.2-409

=== debian/changelog ===
univention-errata-level (5.0.2-409) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 08 Sep 2022 11:23:24 +0200
