## univention-errata-level 5.0.2-413

=== debian/changelog ===
univention-errata-level (5.0.2-413) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Tue, 13 Sep 2022 17:28:26 +0200
