## univention-errata-level 5.0.2-416

=== debian/changelog ===
univention-errata-level (5.0.2-416) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Tue, 13 Sep 2022 17:29:02 +0200
