## univention-errata-level 5.0.2-429

=== debian/changelog ===
univention-errata-level (5.0.2-429) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 21 Sep 2022 16:58:30 +0200
