## univention-errata-level 5.0.2-430

=== debian/changelog ===
univention-errata-level (5.0.2-430) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Wed, 21 Sep 2022 16:58:41 +0200
