## univention-errata-level 5.0.2-433

=== debian/changelog ===
univention-errata-level (5.0.2-433) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 29 Sep 2022 11:51:01 +0200
