## univention-errata-level 5.0.2-437

=== debian/changelog ===
univention-errata-level (5.0.2-437) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 29 Sep 2022 11:52:15 +0200
