## univention-errata-level 5.0.2-442

=== debian/changelog ===
univention-errata-level (5.0.2-442) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 06 Oct 2022 09:19:56 +0200
