## univention-errata-level 5.0.2-443

=== debian/changelog ===
univention-errata-level (5.0.2-443) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 06 Oct 2022 09:20:12 +0200
