## univention-errata-level 5.0.2-444

=== debian/changelog ===
univention-errata-level (5.0.2-444) ucsucs5.0-2-0-0; urgency=low

  * UCS Erratum auto build

 -- Univention GmbH <packages@univention.de>  Thu, 06 Oct 2022 09:20:26 +0200
